.container.manuals h1 {
  margin: 15px 0 5px 0;
  padding: 0;
  text-align: center;
  color: #43a804;
  font-size: 38px;
  font-weight: 300;
}

.container.manuals h2 {
  margin: 0 0 15px 0;
  padding: 0;
  text-align: center;
  font-size: 30px;
  font-weight: 300;
}

.container.manuals h3 {
  margin: 0 0 15px 0;
  padding: 0;
  text-align: center;
  font-size: 22px;
  font-weight: 300;
}

.container .listing {
  margin-top: 25px;
  margin-bottom: 25px;
}
ul.manuals-pdf-list {
  list-style-image: none;
  list-style-type: none;
}
ul.manuals-pdf-list li a img {
  position: relative;
  top: -2px;
}
ul.manuals-pdf-list li {
  margin-bottom: 5px;
}